Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Torch™

Reply
New Contributor
highstrike
Posts: 6
Registered: ‎11-30-2010
My Device: Z10

System software update requires BBM downgrade?

Looking at the applications details in BB Desktop Software there appears to be an update available for the system software, though the version is the same at 6.0.0 and the file size is the same at 36.7MB.  However, it would appear that if I apply this update, if that is indeed what it is, BMM will be downgraded from 6.0.1.32 to 5.0.2.12?

 

BBM 6 has been running fine on my Torch 9800 since I installed it and I can see no reason why I should downgrade but have no option if I elect to install the system software update.

 

Can anyone explain what might be happening here?

 

Thanks in anticipation.

Please use plain text.
Elite II
BillJ
Posts: 8,978
Registered: ‎01-05-2009
My Device: BlackBerry Z30

Re: System software update requires BBM downgrade?

Why is this happening?  I'm not sure, but what you can do is install the update, have your BBM revert back to BBM 5, then type www.blackberry.com/messenger in your phone's browser and that will upgrade your BBM back to BBM 6.  BBM 6 would be compatible with your new version of OS, so this solution would work for you.  Once again, I'm not sure why you have to do this.

 

 

I hope that helps you.  :smileyhappy:


- If my response has helped you, please click "Options" beside my post and mark it as solved. Clicking the "thumbs up" icon near the bottom of my response would also be appreciated.



Please use plain text.
New Contributor
highstrike
Posts: 6
Registered: ‎11-30-2010
My Device: Z10

Re: System software update requires BBM downgrade?

Thanks fore the reply.  I was thinking this was what I would have to do but was hoping there might be some alternative as I expect the downgrade will mess with the BBM connected apps as I don't think they will be supported any longer whilst I go back to BBM5, albeit briefly.

Please use plain text.